Sign in to follow this  
Guest

Patch for europeans?

Recommended Posts

Which patch do I use if I buy a Fly! II package in a store in Sweden?Keep'em flyin'!Bertil PerssonESPC Fr

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Bertil,If you are running a pre-X operating system, you don't need a patch. For X there is a patch here. I don't know whether the patch is compatible with EuroFlyII.Right now, input device support is poor with X. Consider booting into OS9 (not Classic) and running that way. I saw the best rates ever doing this on my daughter's eMac 700 with Jaguar. On the same machine under X, Fly II ran sluggishly.See ya!Allan

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this